Posteo Hilfe Hilfe-Themen Artikel

Dieser Artikel wurde getaggt mit: WebmailVerschlüsselung

Warum muss ich meinen Internet Explorer (7 oder 8) ersetzen oder aktualisieren?

Wenn Sie noch immer den Internet Explorer 7 oder 8 verwenden, bitten wir Sie, Ihren Browser schnellstmöglich zu aktualisieren oder gegebenenfalls durch einen anderen Browser zu ersetzen.
Posteo wird aus Sicherheitsgründen demnächst einen veralteten Verschlüsselungs-Algorithmus abschalten – und nur noch aktuelle Web-Standards unterstützen. Aktualisieren Sie Ihren Browser bis dahin nicht, werden Sie Posteo nicht mehr aufrufen oder (je nach Betriebssystem) zumindest nicht mehr in vollem Umfang nutzen können.

Windows XP

Das Betriebssystem Windows XP ist sehr veraltet und wird auch von Microsoft nicht mehr mit Aktualisierungen versorgt. Für dieses Betriebssystem stehen neuere Versionen des Internet Explorers leider nicht mehr zur Verfügung. Sie können aber auf andere Browser umsteigen. Wir empfehlen Ihnen die aktuellste Version von Firefox zu verwenden.

Windows Vista

Um eine aktuellere Version des Internet Explorers zu installieren, verwenden Sie bitte die Windows Update Funktion auf Ihrem Gerät.

Windows 7

Um eine aktuellere Version des Internet Explorers zu installieren, verwenden Sie bitte die Windows Update Funktion auf Ihrem Gerät.